
.jk-left{ float:left; min-width:85px; max-width:18%;}
.jk-right { max-width:80%;float:right;}



.juankuan-nav{padding:10px; height:auto; background-color:#FFF;}

.juankuan-nav p {

    margin-top: 30px;

    font-size: 14px;

    color: #333333;

}



.width_150 {width: 150px;}



.r-tabs .am-accordion-basic {

    min-height: 520px;

    background: #ffffff;

    margin: 0 1.5rem 40px 1.5rem;

    padding: 28px 40px 20px 40px;

}



.r_me_p {

    margin-top: 30px;

    font-size: 1.4rem;

    color: #333333;

}



.r_me_p .r_me_t {

    font-size: 1.6rem;

    font-weight: bold;

    position: relative;

    margin-bottom: 10px;

}



.r_me_p .r_me_t:after {

    position: absolute;

    left: -10px;

    top: 3px;

    content: ' ';

    width: 5px;

    height: 22px;

    background: #D71518;

}



.down_list li {

    float: left;

    color: #333333;

    font-size: 1.6rem;

    text-align: left;

    width: 25%;

}



.down_list li strong {

    margin-right: 10px

}



.down_list li img {

    width: 20px;

    vertical-align: sub;

    margin-left: 10px;

}



.down_list li span,

.r_me_f12 {

    color: #F00;

    font-size: 14px;

	padding-left:24px;
	
	line-height:25px;
	
	clear:both;
	
	}



.r_me_h3c {

    color: #333333

}



.r_seng_oline {

    margin-top: 30px;

}



.r_seng_oline li {

    border-top: 1px solid #F2F2F2

}



.r_me_b {

    padding: 10px 12px;

    border: 1px solid rgba(223, 223, 223, 1);

	width:100%;

	height:auto;

	min-height:610px;

}



.r_me_b li {

    /* float: left; */

}



.r_me_more {

    font-size: 1.2rem;

    float: right;

}



.r_me_more img {

    width: 12px;

    position: relative;

    top: -2px;

    margin-left: 2px;

}



.r_me_fr {

    color: #D71518

}



.r_me_b .am-form-group {

    border-top: 1px solid #F2F2F2;

    padding: 10px 0;
	
	min-height:55px;

	margin-top:0px;
	
	clear:both;

}

.shuo {

    color: #cbc9c9;
	
	font-size:12px;
	padding-bottom:10px;
	
	clear:both;

}



.r_quie label {

    position: relative;

}



.r_quie label::before {

    position: absolute;

    content: '*';

    color: #D71518;

    left: -10px;

}



.r_me_b label {

    margin-left: 0px;

    font-size: 12px;
	
    font-weight: normal;

}



.r_form_body {

    display: inline-block;

    max-width: 300px;
	
	margin-top:0px;

    margin-left: 20px

    font-size:1.4rem;
	
	

}



.min320 {

    width: 320px;

    overflow: hidden;

}



.r_me_b .r_form_body input[type=text],

.r_me_b .am-form select {

    min-width: 420px;

    height: 30px;

    line-height: 30px;

    padding: 0 0 0 5px;

    font-size: 12px;
	border:#999;
	background:#ebeaea;

}



.r_me_b .am-form textarea {

    min-width: 420px;

    font-size: 1.4rem;

	padding:5px;
	border:#999;
	background:#ebeaea;

}



.r_m_top40 {

    position: relative;

    top: -36px

}



.r_me_b .r_form_body .r_ml_40 {

    margin-left: 40px !important

}



.r_money {

    top: -40px

}



.r_m20 {

    margin-left: 20px;

    text-align: center;

    font-size: 1.2rem

}



.r_m20 img {

    width: 80px;

}



.r_me_b .r_form_body .r_radio_input[type=text] {

    display: inline-block;

    min-width: 150px !important;

    width: 150px !important;

    height: 26px !important;

    line-height: 26px !important;

    font-size: 12px;

	padding:3px;

    vertical-align: text-top;

	top:0px;

}



.r_me_b .r_form_body.line2 {

    line-height: 2;

    overflow: hidden;

}



.r_me_btn_b {

    text-align: center;

    margin: 0 auto;

    width: 440px;

}



.r_me_btn {

    display: inlineb-block;

    width: 200px;

    height: 50px;

    line-height: 50px;

    background: #ebeaea;

    overflow: hidden;

    border-radius: 3px;

    float: left;

}



.r_me_btn img {

    width: 54px;

    height: 30px;
	padding-top:10px;

}



.r_me_ml40 {

    margin-left: 40px

}



.r_me_btn_text {

    display: inline-block;

    text-align: center;

    width: 141px;

}



.r_me_blank {

    margin-top: 15px;

}



.r_me_blank ul li {

    width: 25%;

    text-align: left;

    font-size: 1.2rem;

    color: #999999;

    position: relative;

    padding: 16px;

}



.r_me_num {

    display: inline-block;

    width: 16px;

    height: 16px;

    line-height: 14px;

    border: 1px solid #D71518;

    text-align: center;

    color: #D71518;

    font-weight: bold;

    position: absolute;

    left: -2px;

    margin-top: 2px;

}



.r_me_hm {

    font-size: 1.2rem;

    font-weight: bold;

}



.r_me_blank ul .w100 {

    width: 100%;

}



.r_me_blank ul .w60 {

    width: 60%;

}



.r_s_s input {

    width: 310px;

    height: 44px;

    line-height: 44px;

    font-size: 1.4rem;

    border-radius: 3px;

    border: 1px solid rgba(151, 151, 151, 1);

    padding-left: 5px;

    margin: 0px 20px 10px 0

}



.r_s_s select {

    width: 120px;

    height: 44px;

    line-height: 44px;

    font-size: 1.4rem;

    border-radius: 3px;

    border: 1px solid rgba(151, 151, 151, 1);

    padding-left: 5px;

    margin: 0px 20px 10px 0

}



.r_s_s {

    margin-bottom: 0;

}



.s_body_btn {

    width: 220px;

    margin: 20px auto 60px auto;

}



.s_body_select .r_me_btn {

    margin: 0 auto !important

}



.s_body {

    margin-bottom: 0;

}



.s_body_select select {

    width: 240px;

}



.s_body input {

    float: left;

}



.r_s_tips::before {

    position: absolute;

    left: 2px;

    content: '*';

    color: #D71518;

}



.r_s_tips {

    position: relative;

    padding-left: 10px;

    color: #333333;

    font-size: 1.2rem;

}



.s_s_tie {

    width: 100%;

    height: 22px;

    border-bottom: 1px dotted #DFDFDF;

}



.s_s_tie span {

    float: right;

    text-align: right;

    font-size: 1.2rem;

}



.r_s_text {

    font-size: 1.2rem;

    color: #999999;

    position: relative;

    margin-top: 10px;

    margin-bottom: 15px;

}



.pd32 {

    padding-left: 26px;

}



.r_s_text .r_me_num {

    left: 2px;

}



.s_s_tie img {

    width: 12px;

    display: inline-block;

    margin-bottom: 3px;

    margin-left: 3px;

}



.am-table-bd {

    border: 1px solid #ddd

}



.am-table-bd>thead>tr>th,

.am-table-bd>tbody>tr>th,

.am-table-bd>tfoot>tr>th,

.am-table-bd>thead>tr>td,

.am-table-bd>tbody>tr>td,

.am-table-bd>tfoot>tr>td {

    border: 0.5px solid #ddd

}



.am-table-bd>thead>tr>th,

.am-table-bd>thead>tr>td {

    border-bottom-width: 1px;

    text-align: center

}



.am-table-bd>thead>tr>th {

    background-color: #f9f9f9;

}



.am-table-bd>tbody>tr>td {

    text-align: center

}



.am-table-striped>tbody>tr:nth-child(odd)>td {

    background-color: #ffffff;

}



.am-table-striped>tbody>tr:nth-child(even)>td {

    background-color: #f9f9f9;

}



.am-map {

    margin-bottom: 30px;

}



.s_list {

    font-size: 1.2rem;

    color: #333333;

    font-weight: bold;

    margin-bottom: 30px;

}



.s_list li {

    position: relative;

    padding-left: 25px;

    padding-bottom: 10px;

    border-bottom: 1px solid #F2F2F2;

    margin-top: 20px;

}



.s_list img {

    position: absolute;

    width: 16px;

    height: 20px;

    left: 0;

}



.s_list_date {

    font-size: 1.2rem;

    color: #999999;

    font-weight: normal;

}



.s_lm li {

    border: 1px solid #F2F2F2;

    overflow: hidden;

    margin-bottom: 15px

}



.s_lm>li>img {

    float: left;

    width: 200px;

}



.s_lm_c {

    float: left;

    width: 80%;

}



.s_lm_title {

    font-size: 1.6rem;

    color: #333333;

    font-weight: bold;

    margin: 14px 25px

}



.s_lm_content {

    font-size: 1.2rem;

    color: #999999;

    margin: 14px 25px

}



.s_lm_date {

    font-size: 1.2rem;

    color: #999999;

    margin: 14px 25px;

    position: relative;

    margin-top: 48px;

}



.s_lm_date::before {

    content: " ";

    width: 20px;

    height: 1px;

    background: #333333;

    position: absolute;

    top: -3px;

    left: 0;

}



.search_tab {

    margin-left: 38px;

    margin-bottom: 20px;

}



.search_tab li {

    float: left;

    margin-left: 24px;

    font-size: 1.6rem;

    color: #333333;

    cursor: pointer;

}



.search_tab li:hover,

.search_tab .r-active {

    color: #D71518;

    font-weight: bold;

}



.search_tab li input {

    width: 243px;

    height: 45px;

    border-top-left-radius: 3px;

    border-top-right-radius: 0;

    border-bottom-right-radius: 0;

    border-bottom-left-radius: 3px;

    border: 1px solid rgba(153, 153, 153, 1);

    font-size: 1.6rem;

    font-weight: normal;

    padding: 10px;

    position: relative;

    top: -29px

}



.search_btn {

    position: relative;

    top: -10px;

    display: inline-block;

    width: 46px;

    height: 46px;

    background: #999999

}



.search_btn img {

    position: absolute;

    width: 25px;

    height: 25px;

    right: 12px;

    top: 10px;

}



.r_pro_xts_news {

    margin: 20px -5px 25px -5px;

    overflow: hidden;

}



.r_pro_xts_news img {

    width: 100%;

}



.r_pro_xts_news li {

    float: left;

    width: 16.6%;

    border-radius: 2px;

    padding: 0 5px 11px 5px

}



.xts_news_card {

    background: #F2F2F2;

}



.xts_news_card p {

    font-size: 1rem;

    text-align: center;

    padding: 5px 10px 0 10px;

    height: 40px;

    text-overflow: -o-ellipsis-lastline;

    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    line-clamp: 2;

    -webkit-box-orient: vertical;

    margin-bottom: 10px;

}



.xts_news_card_date {

    font-size: 1rem;

    text-align: center;

    color: #999999;

    position: relative;

    padding-bottom: 4px;

}



.xts_news_card_date:after {

    content: " ";

    width: 20px;

    height: 1px;

    background: #333333;

    position: absolute;

    top: -4px;

    left: 50%;

    margin-left: -10px;

}



.list_partner li {

    float: left;

    margin: 17px;

    font-size: 1.4rem

}



.list_partner li img {

    width: 180px;

    height: 108px;

}



.list_partner li .rsel {

    width: 18px;

    height: 18px;

    margin-right: 2px;

    margin-bottom: 2px;

}



.r_u_h {

    width: 400px;

    margin: 0 auto

}



.r_u_y {

    width: 100px;

    height: 100px;

    background: #F2F2F2;

    color: #333333;

    font-size: 3.2rem;

    text-align: center;

    line-height: 100px;

    border-radius: 50px;

    font-weight: bold;

    margin-left: 34px;

}



.r_u_info {

    width: 168px;

}



.caidai {

    width: 168px;

    height: 30px;

    background: url(../img/caidai.png) no-repeat;

    background-size: 100%;

    position: relative;

    top: -20px;

    font-size: 1.3rem;

    line-height: 30px;

    color: #ffffff;

    text-align: center

}



.r_btn_m {

    width: 140px;

    background: #D71518;

    height: 40px;

    line-height: 40px;

    margin-right: 30px;

    border-radius: 3px;

    cursor: pointer;

}



.r_btn_m span {

    height: 40px;

    display: inline-block;

    line-height: 40px;

}



.r_btn_icon {

    width: 60px;

}



.r_btn_icon img {

    width: 20px;

    height: 20px;

    margin-left: 20px;

}



.neirong {

    width: 80px;

    height: 40px;

    display: inline-block;

    background: #F2F2F2;

    color: #333333;

    line-height: 40px;

    text-align: center;

    font-size: 1.4rem;

}



.r_jilu {}



.r_jilu li {

    float: left;

    width: 200px;

    height: 200px;

    border: 1px solid #DFDFDF;

    margin: 20px 30px;

    color: #333333;

    text-align: center;

}



.r_j_date {

    font-size: 1.2rem;

    margin-top: 30px;

}



.r_j_price {

    font-size: 3.5rem;

    font-weight: bold;

}



.r_j_price span {}



.r_jilu .caidai {

    position: static;

    margin-left: 16px;

}



.r_j_img {

    width: 50px;

    margin-top: 10px;

    cursor: pointer;

}



.xis {

    margin-right: 41px;

}



.f_input {

    display: inline-block;

    line-height: 30px;

    height: 30px;

}



.xian {

    position: relative;

    border-bottom: 1px dotted #F2F2F2;

    margin: 0 30px 20px 30px;

    height: 21px;

}



.r_me_b .r_form_body.mins input[type=text],

.r_me_b .am-form .r_form_body.mins select {

    /* width: 200px; */

    min-width: 280px;

}


.r_user_b .r_form_body {

    margin-left: 0;

}



.r_user_b {

    padding-bottom: 100px;

}



.r_user_b .am-form-group {

    border: 0

}



.r_jd li {

    float: left;

}



.r_jd .zt1 img {

    width: 74px;

}



.r_jd .zt3 img {

    width: 30px;

}



.r_jd .zt4 img {

    width: 39px;

}



.zt3 span,

.zt1 span {

    margin-left: 2px;

}



.zs1 {

    width: 31px;

}



.zsz {

    margin: 4px;

    letter-spacing: 7px;

    font-size: 2.6rem;

}



.x3 {}



.qiu {

    width: 30px;

    height: 30px;

    display: inline-block;

    line-height: 30px;

    background: #F2F2F2;

    font-size: 1.3rem;

    color: #333333;

    font-weight: bold;

    text-align: center;

    border-radius: 15px;

    margin-top: 1px;

}



.r_jd {

    width: 550px;

    margin: 0 auto

}



.r_jd .zt4 .texts {

    display: inline-block;

    margin-left: 43px;

    top: -2px;

    position: relative;

}



.r_jd li {

    border: 0

}



.r_jd li span:hover {

    color: #D71518

}



.r_user_b_s .am-form-group {

    padding: 20px 0;

    margin-bottom: 0;

    border-top: 1px solid #F2F2F2

}



.r_user_b_s form {

    margin-top: 20px

}



.am-modal-hd {

    padding: 10px 10px 5px 10px;

    font-size: 1.8rem;

    font-weight: 500;

    text-align: left;

    font-size: 1.2rem;

    background: #F8F8F8;

}



.am-modal-no-btn .am-modal-bd {

    background: #fff;

    font-size: 1.2rem

}



.r_modal {

    font-size: 1.2rem

}



.s_h {

    text-align: left;

    font-weight: bold;

    margin-top: 15px

}



.s_btn_1 {

    border-radius: 3px;

    padding: 0 16px;

    line-height: 28px;

    height: 28px;

    border: 1px solid rgba(223, 223, 223, 1);

    cursor: pointer;

}



.s_btn_1:hover {

    background: #D71518;

    border-color: #D71518;

    color: #fff

}



.r_m_f {

    text-align: center

}



.r_m_f span {

    border-radius: 3px;

    padding: 6px 26px;

    line-height: 28px;

    height: 28px;

    border: 1px solid rgba(223, 223, 223, 1);

    cursor: pointer;

    margin-left: 10px

}



.r_m_f span:hover {

    background: #D71518;

    border-color: #D71518;

    color: #fff

}



.s_m_20 {

    margin: 15px 15px 15px 0;

    line-height: 28px;

    height: 28px;

}



.s_m_20 input[type="text"] {

    width: 108px;

    line-height: 28px;

    height: 28px;

    margin-left: 15px

}



.r_modal table thead th {}





/* h5调整样式 */



@media only screen and (max-width: 640px) {

    .r-tabs .am-accordion-basic {

        padding: 15px;

    }

    .down_list li {

        width: 100%;

    }

    .r_me_btn_b {

        width: 100%;

    }

    .r_me_ml40 {

        margin-left: 0px

    }

    .r_me_b .r_form_body input[type=text],

    .r_me_b .am-form select,

    .r_me_b .am-form textarea,

    .min320 {

        min-width: 220px;

        width: 220px;

    }

    .r_me_btn {

        display: block;

        margin: 15px auto;

        float: inherit;

    height: 50px;
	
	font-size:16px;

    line-height: 50px;

    background: #e20606;

	color:#FFF;

    overflow: hidden;

    border-radius: 6px;

    }
	
	    .r_me_btnbtn {

        display: block;

        margin: 15px auto;

        float: inherit;

    height: 50px;
	
	width:200px;
	
	font-size:16px;

    line-height: 50px;

    background: #ebebeb;

	color:#e20606;

    overflow: hidden;

    border-radius: 6px;

    }

    .r_m_top40,

    .r_money {

        top: 0

    }

    .r_me_b .am-form-group {

        padding: 12px 0 5px 0;

    }

    .r_me_blank ul li,

    .r_me_blank ul .w60 {

        width: 100%;

    }

    .s_lm>li>img {

        margin-left: 25px;

    }

    .s_lm_c {

        float: left;

        width: 100%;

    }

    .search_li {

        margin-top: 20px

    }

    .search_tab {

        margin-left: 15px;

        margin-right: 15px;

    }

    .r_pro_xts_news li {

        float: left;

        width: 50%;

        border-radius: 2px;

        padding: 0 5px 11px 5px

    }

    .list_partner li img {

        width: 46%;

        height: auto;

    }

    .list_partner li {

        margin: 1%;

    }

    .list_partner li .rsel {

        width: 18px;

        height: 18px;

        margin-right: 2px;

        margin-bottom: 2px;

    }

    .r_jd,

    .r_u_h {

        width: auto;

    }

    .r_btn_m {

        margin: 2px;

    }

}



.r_me_map {

    position: relative;

    z-index: 9;

    overflow: hidden;

    user-select: none;

    width: 1080px;

    height: 600px;

}



@media only screen and (max-width: 640px) {

	.search_btn img {

    position: absolute;

    width: 25px;

    height: 25px;

    right: -12px;

    top: 10px;

}

}